{
  "navigationBarTitleText": "门票详情",
  "usingComponents": {
    "uni-fav": "/uni_modules/uni-fav/components/uni-fav/uni-fav",
    "uni-rate": "/uni_modules/uni-rate/components/uni-rate/uni-rate"
  }
}